#/**
#         ogr GetCacheSize
#@brief   Devuelve el tamaño definido para la partición de caché.
#@return  int_partsize   tamaño de la partición (en KB)
#@exception OG_ERR_CACHE No existe partición de caché.
#@version 0.1 -  Integracion para Opengnsys  -  EAC: InfoCache() en FileSystem.lib
#@author  Antonio J. Doblas Viso. Universidad de Malaga
#@date   2008/10/27
#@version 0.91 - Definicion de cache local.
#@author  Ramon Gomez, ETSII Universidad de Sevilla
#@date    2010/03/09
#*/ ##
# Variables locales
local DEV

# Si se solicita, mostrar ayuda.
if [ "$*" == "help" ]; then
    ogr Help "$FUNCNAME" "$FUNCNAME" "$FUNCNAME  =>  10000000"
    return
fi

# Devuelve el tamaño del dispositivo de caché.
dmsetup status cache 2>/dev/null | awk '{print $2/2}'
